:root {
  --working: #4CAF50;
  --heavy-use: #FFC107;
  --development: #2196F3;
  --error: #F44336;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.comment {
  color: grey;
}

.status {
  height: auto;
  width: 100%;
  padding: 2px;
  color: white;
  text-align: center;
  }